# default signin javascript localization (i18n) properties file

# ajax blockui messages
ajax.blockui.signin = Signing onto account, please wait&hellip;
ajax.blockui.newpassword = Updating password. Please wait&hellip;
ajax.blockui.resetpassword = Requesting password reset, please wait&hellip;
ajax.blockui.register = One moment while your account is created&hellip;

# ajax result headings
ajax.heading.noaccts = Authentication was successful but no valid accounts were found.
ajax.heading.error = Error While Processing Request
ajax.heading.failure = Server Error! Please contact our office.
ajax.heading.success = Your request was successful.

# ajax result messages
ajax.activation.success = Your account has been activated successfully! Please sign in with your account credentials.
ajax.authentication.failed = Authentication failed! Invalid e-mail or password.
ajax.authentication.noaccts = You do not have a valid account for this online bill pay context. Please contact our office.
ajax.newpassword.success = Your password has been changed successfully! You may now sign in with your new password.
ajax.resetpassword.success = Your password was reset successfully! Please check your email and click the link to set your new password.
ajax.registration.success = Your account was registered successfully! Please check your email and click the link to activate your account.

# registration messages
registration.error.invalidcompany = Company number (first two characters of the customer number) is not valid for this bill pay application.